.ui-main {
  display: block;
  width: 1362px;
  margin: 54px auto 0;
}

.ui-game-introduction {
  width: 906px;
  position: relative;
  border-radius: 10px;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.12);
  text-align: center;
}

.ui-top-box {
  width: 100%;
  height: 25px;
  background: url("/image/top-bg.png") no-repeat center;
  background-size: 100% 100%;
}

.ui-bottom-box {
  width: 100%;
  height: 25px;
  background: url("/image/bottom-bg.png") no-repeat center;
  background-size: 100% 100%;
}

.ui-content-box h2:first-child {
  margin-top: 0;
}
.ui-content-box h2 {
  text-align: left;
  margin: 50px 40px 20px;
  font-size: 20px;
  color: #3b3b3b;
  padding-bottom: 5px;
  border-bottom: 1px solid #ccc;
  font-weight: bold;
}

.ui-content-box div p {
  margin: 0 40px;
  color: #3b3b3b;
  text-align: left;
  font-size: 16px;
  line-height: 3;
  text-indent: 32px;
}
.ui-content-box > img {
  width: 90%;
}
